body {
	font-family: Tahoma;
	line-height: 50px;
	text-align: center;
	vertical-align: middle;
	color: #0000CC;
	background-image: url(../images/fond01.png);
	}
.ent1 {
	font-size: large;
	font-weight: bold;
	left: 15px;
	width: 1073px;
	line-height: 35px;
	color: #663366;
	text-transform: uppercase;
	position: absolute;
	text-align: left;
	top: 05px;
	height: 26px;

	}
.exercice {
	font-size: medium;
	text-align: left;
	left: 13px;
	position: absolute;
	top: 40px;
	font-weight: bold;
}
.intitule {
	font-size: medium;
	position: absolute;
	text-align: left;
	left: 162px;
	top: 41px;
	font-weight: bold;
}
.result {
	position: absolute;
	left: 709px;
	top: 458px;
	border: thin outset #999999;
	text-align: left;
	height: 128px;
	width: 259px;
	vertical-align: middle;
}
.suite {
	right: 10px;
	bottom: 10px;
	position: absolute;
	left: 1012px;
	top: 750px;
	width: 128px;
	height: 38px;
	font-weight: bold;
	color: #663333;
	font-size: x-small;
}
.image01 {
	background-image: url(../images/image1.jpg);
	border: medium inset #FFFFFF;
	position: absolute;
	height: 121px;
	width: 294px;
	left: 42px;
	top: 78px;
	background-repeat: no-repeat;
}
.image02 {
	background-image: url(../images/image2.jpg);
	border: medium inset #FFFFFF;
	position: absolute;
	left: 351px;
	top: 77px;
	background-repeat: no-repeat;
	width: 234px;
	height: 124px;


}
.enonce {
	font-weight: bold;
	position: absolute;
	left: 20px;
	top: 30px;
	width: auto;
	height: auto;
	color: #003399;
	font-size: 24px;

}
.choix01, .choix02, .choix03, .choix04, .choix05, .choix06, .choix07, .choix08 {
	font-weight: bold;
	position: absolute;
	height: 153px;
	width: 79px;
	text-align: left;
	font-size: 14px;
}
.choix01 {
	top: 89px;
	left: 237px;
	line-height: 30px;
	position: absolute;
	font-size: 9px;
}
.choix02 {
	top: 86px;
	left: 489px;
	font-size: 9px;
	line-height: 30px;
	position: absolute;
}
.choix03 {
	top: 89px;
	left: 711px;
	position: absolute;
	font-size: 9px;
	line-height: 30px;
	background-repeat: no-repeat;
	width: 24px;
}
.choix04 {
	top: 224px;
	left: 175px;
	font-size: 9px;
	line-height: 30px;
}
.choix05 {
	top: 226px;
	left: 435px;
	font-size: 9px;
	line-height: 30px;
}
.choix06 {
	top: 227px;
	left: 713px;
	font-size: 9px;
	line-height: 30px;
	position: absolute;
}
.choix07 {
	top: 355px;
	left: 240px;
	font-size: 9px;
	line-height: 15px;
	position: absolute;
}
.choix08 {
	top: 355px;
	left: 538px;
	font-size: 9px;
	line-height: 15px;
	position: absolute;
}
.choix09 {
	font-size: 9px;
	line-height: 32px;
	position: absolute;
	left: 222px;
	top: 470px;
	width: 45px;
	height: 123px;
}
.choix10 {
	font-size: 9px;
	line-height: 25px;
	position: absolute;
	left: 571px;
	top: 480px;
	width: 45px;
	height: 143px;
}
.enonce01 {
	top: 150px;
	left: 120px;
	background-image: url(../images/image01.jpg);
}
.enonce02 {
	top: 150px;
	left: 370px;
}
.enonce03 {
	top: 150px;
	left: 600px;
}
.enonce04 {
	top: 200px;
	left: 400px;
}
.enonce05 {
	top: 372px;
	left: 712px;
}
.enonce06 {
	top: 281px;
	left: 1012px;
}
.enonce07 {
	top: 405px;
	left: 413px;
}
.image03 {
	background-image: url(../images/image3.jpg);
	background-repeat: no-repeat;
	left: 603px;
	top: 80px;
	position: absolute;
	width: 164px;
	height: 120px;
	border: medium inset #FFFFFF;
}
.image04 {
	background-image: url(../images/image4.jpg);
	background-repeat: no-repeat;
	position: absolute;
	left: 42px;
	top: 213px;
	width: 192px;
	height: 122px;
	border: medium inset #FFFFFF;
}
.image05 {
	background-image: url(../images/image5.jpg);
	background-repeat: no-repeat;
	top: 214px;
	position: absolute;
	left: 273px;
	width: 228px;
	height: 121px;
	border: medium inset #FFFFFF;
}
.image06 {
	background-image: url(../images/image6.jpg);
	background-repeat: no-repeat;
	top: 215px;
	position: absolute;
	left: 536px;
	border: medium inset #FFFFFF;
	width: 270px;
	height: 123px;
}
.image07 {
	background-image: url(../images/image7.jpg);
	background-repeat: no-repeat;
	position: absolute;
	left: 43px;
	top: 348px;
	width: 298px;
	height: 91px;
	border: medium inset #FFFFFF;
}
.image08 {
	background-image: url(../images/image8.jpg);
	background-repeat: no-repeat;
	position: absolute;
	left: 357px;
	top: 350px;
	width: 327px;
	height: 91px;
	border: medium inset #FFFFFF;
}
.image09 {
	background-image: url(../images/image9.jpg);
	position: absolute;
	background-repeat: no-repeat;
	width: 311px;
	height: 132px;
	left: 43px;
	top: 462px;
	border: medium inset #FFFFFF;
}
.image10 {
	background-image: url(../images/image10.jpg);
	position: absolute;
	background-repeat: no-repeat;
	width: 320px;
	height: 111px;
	left: 370px;
	top: 474px;
	border: medium inset #FFFFFF;
}
.fleche {
	position: absolute;
	left: 931px;
	top: 13px;
	width: 49px;
	height: 48px;
	background-image: url(../images/left.png);
	background-repeat: no-repeat;
}